.u-section-1 .u-sheet-1 {
  min-height: 509px;
}

.u-section-1 .u-text-1 {
  margin: 0 0 10px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 605px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 917px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1329px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 1px;
    margin-bottom: 1px;
  }
}